
package de.ivu.elect.business.benutzerverwaltung.entity;

/**
 *  on 15.05.2015.
 */
public enum BenutzerSuchparameterEinstellung {

  EINBLENDEN{
    @Override
    public boolean isHidden() {
      return false;
    }
  },
  AUSBLENDEN {
    @Override
    public boolean isHidden() {
      return true;
    }
  };



  public abstract boolean isHidden();

}
